@charset "UTF-8";

@font-face {
  font-family: 'DIN Alternate';
  src: url('/common/fonts/DINAlternate-Bold.woff') format('woff');
  font-weight: 700;
}

/* ==========================================================================
   Base
========================================================================== */
html {
 overflow-y: scroll;
 font-size: 62.5%;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  line-height: 1.846;
  letter-spacing: 0.03em;
  color: #111111;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

*, *::before, *::after {
  box-sizing: border-box;
}

a {
  color: inherit;
  text-decoration: none;
  transition: .2s; }
a:hover {
  opacity: .5; }

img {
  max-width: 100%;
  vertical-align: middle;
}

ul, ol {
  list-style-type: none;
}

/* ==========================================================================
   Loading
========================================================================== */
#loading {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
  transition: all 1s;
  background-color: #fccf00;
  color: #FFF;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

#loading p {
  margin-bottom: 15px;
  font-family: "Helvetica", "Arial", "Noto Sans JP", sans-serif;
  font-size: 1.3rem;
  font-weight: 700;
  letter-spacing: .3em;
}

.spinner {
  width: 48px;
  height: 48px;
  border-radius: 100%;
  position: relative;
}

.spinner i {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  border: calc(48px / 10) solid transparent;
}

.spinner i:nth-child(1) {
  border-top-color: #FFF;
  animation: spinner-animation 1s infinite;
}

.spinner i:nth-child(2) {
  border-bottom-color: #FFF;
  animation: spinner-animation 1s infinite alternate;
}

.loaded {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}

@keyframes spinner-animation {
  0% {
    transform: rotate(0deg);

  }
  100%{
    transform: rotate(360deg);
  }
}

/* ==========================================================================
   animate.css custom
========================================================================== */
:root {
  --animate-duration: 1.2s;
}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10%, 0);
    transform: translate3d(0, 10%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10%, 0);
    transform: translate3d(0, 10%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

/* ==========================================================================
   Layout
========================================================================== */
#container {
  width: 100%;
  min-height: 100vh;
  overflow-x: hidden; }

.container-fluid,
.container,
.container_S {
  width: 100%;
  margin-right: auto;
  margin-left: auto; }

.section {
  position: relative;
}

.text-center { text-align: center; }
.text-right  { text-align: right; }
.text-left   { text-align: left; }

.pt-0 { padding-top: 0 !important; }
.pb-0 { padding-bottom: 0 !important; }
.mt-0 { margin-top: 0 !important; }
.mb-0 { margin-bottom: 0 !important; }


/* ==========================================================================
 Typography
========================================================================== */
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  line-height: 1.5;
  letter-spacing: .05em;
}
.font1 {
  font-family: "Helvetica", "Arial", "Noto Sans JP", sans-serif;
  font-weight: 200;
  text-transform: uppercase;
  letter-spacing: .05em;
  line-height: 1.25;
}
.font2 {
  font-family: "DIN Alternate", sans-serif;
  font-weight: 700;
}
.concertone {
  font-family: 'Concert One', sans-serif;
  font-weight: 400 !important;
}
.bold {
  font-weight: 700 !important;
}
.italic {
  font-style: italic;
}
.justify {
  text-align: justify;
}

/* ==========================================================================
   Header
========================================================================== */
#siteHeader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  height: 64px;
  padding: 0 20px;
  background: #FFF;
  transition: .5s;
  box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 10%); }

#inner-header {
  width: 100%;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-align: center;
  align-items: center; }

#logo {
  margin: 0;
  width: 90px;
  height: 40px;
  -ms-flex: 0 0 90px;
  flex: 0 0 90px; }
#logo a {
  display: block;
  height: 100%;
  background: url(../img/logo.svg) no-repeat left center / contain; }

/* ==========================================================================
   Navigation
========================================================================== */
nav ul li a {
  display: block;
  padding: 0.75em; }

.gNav{
  font-feature-settings: "palt";
}
.gNav__inner {
  transition:all 1s cubic-bezier(0.190, 1.000, 0.220, 1.000);
}
.gNav ul {
  transition:all 1s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition-delay: .5s;
}
.gNav .navBar ul li a{
  font-weight: 500;
  text-decoration: none;
  white-space: nowrap;
}


.gNav ul.buttons {
  text-align: center;
}
.gNav ul.buttons li .btn {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 2px;
  font-size: 1.1rem;
  padding: 0;
  min-width: inherit;
  height: 3.2rem;
  line-height: 3.2rem;
  overflow: hidden;
}
.gNav ul.buttons li .btn span {
  display: inline-block;
}
.gNav ul.buttons li .btn i {
  display: inline-block;
  margin-right: .25em;
  line-height: 1;
}
.gNav ul.buttons li .btn.cal i {
  width: 12px;
  height: 12px;
  background: url(../img/calender-w.svg) no-repeat center center / 12px;
}

.gNav ul.buttons li .btn.tel {
  font-size: 1.4rem;
}
.gNav ul.buttons li .btn.tel span {
  width: auto;
}
.gNav ul.buttons li .btn.tel i {
  transform: translateY(-10%);
  width: 18px;
  height: 18px;
  background: url(../img/tel.svg) no-repeat center center / contain;
}
.gNav ul.buttons li .btn:not(.bg-yellow).tel i {
  margin-right: 0;
  margin-left: -.2em;
  background: url(../img/tel-w.svg) no-repeat center center / contain;
}

.gNav ul.buttons li.note {
  font-size: .8rem;
  line-height: 1.4;
  letter-spacing: 0;
}
.gNav ul.buttons li.note span {
  display: inline-block;
}


/* ==========================================================================
   Main
========================================================================== */
/* --------------------
   Title
-------------------- */
.section__header {
  text-align: center;
  position: relative;
}
.section__header h2.ttl {
  letter-spacing: .025em;
}
.section__header h2.ttl.thin {
  font-weight: 500;
}
.section__header h2.ttl.thin .bold {
  font-weight: 900;
}
.section__header .ttl > span {
  display: inline-block;
}
.section__header .ttl_en {
  font-family: "Helvetica", "Arial", "Noto Sans JP", sans-serif;
  font-weight: 200;
  letter-spacing: .05em;
  line-height: 1.25;
  color: #aaa;
  text-transform: uppercase;
  display: block;
  margin-top: 1em;
}

.section__header .description {
  margin-top: 2em;
}

/* --------------------
   zigzag
-------------------- */
.zigzag{
  height: 50px;
  position: absolute;
  top: -20px;
  right: 0;
  left: 0;
  z-index: -1;
  background-repeat: repeat-x;
}
.zigzag-v{
  width: 50px;
  position: absolute;
  top: 0;
  right: -20px;
  bottom: 0;
  z-index: -1;
  background-repeat: repeat-y;
}
.bg-blue .zigzag{
  background-image: url(../img/zigzag-b.svg); 
}
.bg-red .zigzag{
  background-image: url(../img/zigzag-r.svg); 
}
.bg-yellow .zigzag{
  background-image: url(../img/zigzag-y.svg); 
}
.bg-yellow .zigzag-v{
  background-image: url(../img/zigzag-y-v.svg); 
}
.bg-l-yellow .zigzag{
  background-image: url(../img/zigzag-ly.svg); 
}



/* --------------------
   balloon
-------------------- */
.balloon {
  position: relative;
  display: block;
  width: 100%;
  max-width: 100%;
  text-align: center;
  margin: 0 auto 25px;
  padding: .75em;
  color: #111;
  background: #FFF;
  border: solid 2px #111;
}
.balloon:before,
.balloon:after,
.balloon-bottom:before,
.balloon-bottom:after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  border: 11px solid transparent;
}
.balloon:before {
  bottom: -21px;
  border-top-color: #FFF;
  z-index: 2;
}
.balloon:after {
  bottom: -24px;
  border-top-color: #111;
  z-index: 1;
}
.balloon-bottom {
  position: relative;
  display: block;
  text-align: center;
  padding: .5em 1.5em 2em;
  color: #111;
  background: #FFF;
  border-bottom: solid 3px #111;
}
.balloon-bottom:before {
  bottom: -4px;
  border-bottom-color: #FFF;
  z-index: 2;
}
.balloon-bottom:after {
  bottom: 0;
  border-bottom-color: #111;
  z-index: 1;
}
/* --------------------
   Marker
-------------------- */
.marker {
  display: inline-block;
  position: relative;
  padding: 0 .2em;
}
.marker::before {
  content: '';
  display: block;
  width: 100%;
  position: absolute;
  top: 55%;
  bottom: 0;
  left: 0;
  z-index: -1;
  background: #fff16a;
}
/* --------------------
   Button
-------------------- */
.btn {
  display: inline-block;
  width: 100%;
  min-width: 145px;
  max-width: 560px;
  font-size: 1.1rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: .05em;
  border-radius: 4px;
  padding: 10px 12px;
  text-align: center;
  white-space: nowrap;
  background-color: #fccf00;
  color: #FFF;
  position: relative;
}
.btn:hover {
  opacity: 1;
  transform: translateY(-1px);
}
main .btn {
  line-height: 1.5;
  box-shadow: 0px -3px 0px 0px rgba(0,0,0,0.2) inset;
  padding: 12px 12px 15px;
}
main .btn:hover {
  transform: translateY(2px);
  box-shadow: 0px -1px 0px 0px rgba(0,0,0,0.2) inset;
}
.btn_L {
  font-size: 1.8rem;
}
.btn_L::after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 2rem;
    width: 1rem;
    height: 1rem;
    border-top: 2px solid currentColor;
    border-right: 2px solid currentColor;
    transform: rotate(45deg) translate(-50%,-50%);
}

main .buttons {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.buttons .mcmc1 {
  background-repeat: no-repeat;
  background-position: center top;
  background-image: url(../img/mcmc_01.svg);
}
.buttons .mcmc2 {
  background-repeat: no-repeat;
  background-position: center top;
  background-image: url(../img/mcmc_02.svg);
}
.buttons .mcmc_jaxa {
  background-repeat: no-repeat;
  background-position: center top;
  background-image: url(../img/mcmc_jaxa.svg);
}
.buttons .mcmc_kintetsu {
  background-repeat: no-repeat;
  background-position: center top;
  background-image: url(../img/mcmc_kintetsu.svg);
}
.buttons .mcmc_basketball {
  background-repeat: no-repeat;
  background-position: center top;
  background-image: url(../img/mcmc_basketball.svg);
}
.buttons .mcmc_smartfactory {
  background-repeat: no-repeat;
  background-position: center top;
  background-image: url(../img/mcmc_smartfactory.svg);
}
.buttons .mcmc_lesson {
  background-repeat: no-repeat;
  background-position: center top;
  background-image: url(../img/mcmc_lesson.svg);
}
.buttons .mcmc_epson {
  background-repeat: no-repeat;
  background-position: center top;
  background-image: url(../img/mcmc_epson.svg);
}
/* --------------------
   Slider (slick.js)
-------------------- */
main .slick-dotted.slick-slider {
    margin-bottom: 60px;
}
main .slick-dots {
    bottom: -45px;
}
main .slick-dots li,
main .slick-dots li button {
    width: 30px;
    height: 30px;
    margin: 0;
}
main .slick-dots li button:before {
    width: 16px;
    height: 16px;
    font-size: 16px;
    line-height: 16px;
    top: 8px;
    right: 0;
    margin: 0 auto;
    color: #F4F4F4;
    opacity: 1;
}
main .slick-dots li.slick-active button:before {
    color: #FCCF00;
    opacity: 1;
}
main .slick-dots li button:focus:before,
main .slick-dots li button:hover:before {
    opacity: .75;
}

main .slick-next,
main .slick-prev {
    z-index: 3;
}
main .slick-next:before,
main .slick-prev:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    opacity: 1;
}
main .slick-next:focus:before,
main .slick-next:hover:before,
main .slick-prev:focus:before,
main .slick-prev:hover:before {
    opacity: .75;
}
main .slick-next:before {
    background: url(../img/arrow-next.svg) no-repeat center center / contain;
}
main .slick-prev:before {
    background: url(../img/arrow-prev.svg) no-repeat center center / contain; 
}

/* --------------------
   HTML Video
-------------------- */
.video-wrap {
  position: relative;
}
.video-wrap .playBtn {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0,0,0,0.4);
  transform: all .4s ease-in-out;
}
.video-wrap .playBtn::before {
  content: '';
  display: block;
  width: 120px;
  height: 120px;
  max-width: 20%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background: url(../img/play.svg) no-repeat center center / contain;
}
.video-wrap.play .playBtn {
  opacity: 0;
}
.video-wrap video {
  max-width: 100%;
  vertical-align: bottom;
}

/* --------------------
   Youtube Video
-------------------- */
.movie-wrap {
   position: relative;
   padding-bottom: 56.25%; /*アスペクト比 16:9*/
   height: 0;
   overflow: hidden;
}
.movie-wrap iframe {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

/* --------------------
   Map
-------------------- */
.gmap {
   position: relative;
   padding-bottom: 75%;
   height: 0;
   overflow: hidden;
}
.gmap iframe {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

/* ==========================================================================
   Color
========================================================================== */
.yellow {
  color: #FCCF00 !important;
}
.l-yellow {
  color: #FFF100 !important;
}
.blue {
  color: #00B4E9 !important;
}
.red {
  color: #E94829 !important;
}
.green {
  color: #04A860 !important;
}
.gray {
  color: #AAA !important;
}
.white {
  color: #FFF !important;
}


.bg-yellow {
  background-color: #FCCF00 !important;
}
.btn.bg-yellow {
  color: #111 !important;
}
.bg-l-yellow {
  background-color: #FFF16A !important;
}
.bg-blue {
  background-color: #00B4E9 !important;
}
.bg-red {
  background-color: #E94829 !important;
}
.bg-blue_red {
  background: linear-gradient(to bottom, #00B4E9 0%,#00B4E9 50%,#00B4E9 50%,#E94829 50%,#E94829 100%)!important;
}
.bg-green {
  background-color: #04A860 !important;
}
.bg-gray {
  background-color: #f4f4f4 !important;
}
.bg-white {
  background-color: #FFF !important;
}

.container-fluid > .bg-white {
  border-radius: 10px;
  overflow: hidden;
}
.bg-yellow, .bg-l-yellow, .bg-blue, .bg-red, .bg-blue_red, .bg-green, .bg-gray, .bg-white {
  position: relative;
  z-index: 2;
}

/* ==========================================================================
   Footer
========================================================================== */
#siteFooter {
  clear: both;
  line-height: 2;
  font-size: 1rem;
  position: relative; }

#siteFooter nav > ul {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center; }
#siteFooter nav > ul li {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center; }
#siteFooter nav > ul li:not(:last-of-type)::after {
  content: '|'; }


/****************************************************************************
   max-width: 374px
****************************************************************************/
@media only screen and (max-width: 374px) {
html {
 font-size: 53.5%;
}
}

